{% extends '@ChillMain/layout.html.twig' %}

{% block title 'news.show_details'|trans %}

{% block css %}
    {{ parent() }}
    {{ encore_entry_link_tags('mod_news') }}
{% endblock %}

{% block content %}
    <div class="col-md-10 col-xxl">
        <div class="news-item-show">
            <h1>{{ entity.title }}</h1>

            {% include '@ChillMain/NewsItem/_show.html.twig' with { 'entity': entity } %}

            <ul class="record_actions sticky-form-buttons">
                <li class="cancel">
                    <a href="{{ chill_return_path_or('chill_main_news_items_history') }}" class="btn btn-cancel">{{ 'Back to the list'|trans|chill_return_path_label }}</a>
                </li>
            </ul>
        </div>
    </div>
{% endblock %}
